doxymacs 1.1.3 released

doxymacs is an elisp package designed to make using Doxygen from within {X}Emacs easier.

Version 1.1.3 fixes compilation problems with the external XML parser when newer versions of libxml2 were installed. The external XML parser now requires libxml2 version 2.3.4 or greater.

Posted by Ryan T. Sammartino 2001-07-10